# Получение информации о выводе

## Получение информации о выводе

<mark style="color:green;">`POST`</mark> `https://api.crystalpay.io/v3/payoff/info/`

**Body**

<table><thead><tr><th>Name</th><th width="100">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>auth_login</code><mark style="color:red;">*</mark></td><td>string</td><td>Логин кассы</td></tr><tr><td><code>auth_secret</code><mark style="color:red;">*</mark></td><td>string</td><td>Секретный ключ кассы</td></tr><tr><td><code>id</code><mark style="color:red;">*</mark></td><td>string</td><td>ID вывода</td></tr></tbody></table>

<mark style="color:red;">\*</mark> *- обязательные поля*

**Response**

{% tabs %}
{% tab title="JSON" %}

```json
{
    "error": false,
    "errors": [],
    "id": "123456789_dpWminAiaqwTcBOJVlFk",
    "state": "payed",
    "subtract_from": "balance",
    "method": "ETHEREUM",
    "amount_currency": "ETH",
    "amount": "0.0005",
    "rub_amount": "151",
    "receive_amount": "0.0005",
    "deduction_amount": "0.002",
    "commission_amount": "0.0015",
    "wallet": "examplewallet",
    "message": "https://etherscan.io/tx/exampletx",
    "callback_url": null,
    "extra": null,
    "created_at": "2024-01-01 11:11:11",
    "final_at": "2024-01-01 11:12:11"
}
```

{% endtab %}

{% tab title="Описание полей" %}

<table><thead><tr><th>Name</th><th width="100">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>id</code></td><td>string</td><td>ID вывода</td></tr><tr><td><code>state</code></td><td>string</td><td><a href="/pages/RmzCqSpr1L5qKv2YFlC4#vozmozhnye-statusy-state">Статус вывода</a></td></tr><tr><td><code>subtract_from</code></td><td>string</td><td><a href="/pages/RmzCqSpr1L5qKv2YFlC4#vozmozhnye-varianty-subtract_from">Откуда вычитать комиссию</a></td></tr><tr><td><code>method</code></td><td>string</td><td>Внутреннее название метода</td></tr><tr><td><code>rub_amount</code></td><td>string</td><td>Сумма вывода в рублях</td></tr><tr><td><code>amount_currency</code></td><td>string</td><td>Валюта суммы</td></tr><tr><td><code>receive_amount</code></td><td>string</td><td>Сумма поступления на кошелёк в валюте <code>amount_currency</code></td></tr><tr><td><code>deduction_amount</code></td><td>string</td><td>Сумма списанная с баланса кассы в валюте <code>amount_currency</code></td></tr><tr><td><code>commission_amount</code></td><td>string</td><td>Сумма комиссии в валюте <code>amount_currency</code></td></tr><tr><td><code>wallet</code></td><td>string</td><td>Реквизиты получателя</td></tr><tr><td><code>message</code></td><td>string</td><td>Сообщение, например текст ошибки или ссылка на транзакцию</td></tr><tr><td><code>callback_url</code></td><td>string</td><td><a href="/pages/2sRlfnV2B76aTXBQXMbL">Ссылка для отправки http callback уведомления о выводе</a></td></tr><tr><td><code>extra</code></td><td>string</td><td>Любые данные, например ID вывода в вашей системе</td></tr><tr><td><code>created_at</code></td><td>string</td><td>Дата и время создания</td></tr><tr><td><code>final_at</code></td><td>string</td><td>Дата и время получения финального статуса, например после вывода</td></tr></tbody></table>
{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.crystalpay.io/metody-api/payoff-vyvody/poluchenie-informacii-o-vyvode.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
